
@-ms-viewport{
    width: device-width;
  }

body {

    
    background-color: #f9f7f1;
    
    }

    #first {

        border: 3px solid black;
        border-radius:20px;
        margin-left: 16px;
        margin-right: auto;
        margin-top: 150px;
        align-items: center;
        justify-content: center;
        width: 95vw;
        height:6630px;
        background-color:white;
          
}

    #todos {

        text-decoration: none;
        display:flex;
        flex-flow: row wrap;
        justify-content: center;
        margin-top: -40px;
        align-items: center;
        justify-content: center;
        width: 93vw;
        margin-left: 12.5px;
    }

    a
    
    
    {

        color:black;
        text-decoration: none;
    }
    
    #titulos {

        background-image: url("FLAG4.jpg");
        background-size: contain;
        width: 90vw;
        height: 190px;
        border-radius: 20px;
        box-shadow: 0px 0px 15px lightgrey;
        margin: 0 auto;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: -125px;
    
    }
    
    
    h1 {
    
        position: relative;
        font-weight: bold;
        color: black;
        -webkit-text-stroke: 0.7px black;
        margin-left: auto;
        margin-left: auto;
        text-align: center;
        font-size: 40px;
        padding-top: 30px;
    
    
    }
    
    h2 {
         
        position: relative;
        font-weight: bold;
        color: white;
        -webkit-text-stroke: 1px white;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        font-size: 34px;
        margin-top: 25
        .5px;
    
    }
    
    h1, h2, #p1 {
    
        text-align: center;
            
    }



    h1, h2, #p1 {
    
        text-align: center;
            
    }

    .p2 {

        font-size: 35px;
        font-weight: bold;
    }

    #lista {

        font-size: 70px;
        font-weight: bold;
        text-align: center;
    }

    #photocandidato1, #photocandidato2, #photocandidato3, #photocandidato4,#photocandidato5, #photocandidato6, #photocandidato7, #photocandidato8, #photocandidato9 {
    
    
    width: 250px;
    height: 300px;
    border-bottom: 1px solid grey;
    
    }

    
    .namespan {
    
    font-weight: bold;
    padding-bottom: 2px;
    font-size: 50px;
    text-decoration: none;
    
    
    }

    .namespan3 {
    
        margin-top: 50px;
        font-weight: bold;
        padding-bottom: 2px;
        font-size: 50px;
        text-decoration: none;
         
        }
    
    .textspan {
    
    font-size: 24px;
    text-decoration: none;
    
    }
    
    #twitterlogo, #instagramlogo, #facebooklogo, #youtubelogo {
    
        height: 70px;
        width: 70px;
        /*margin-left: 10px;
        margin-right: 10px;
        margin-top: 20px;*/
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 10px;

    }

    #twitterlogo1, #instagramlogo1 {
    
        height: 90px;
        width: 90px;
        margin-top: 50px;
        
        }

        #facebooklogo1, #youtubelogo1 {

            height: 90px;
            width: 90px;
            margin-top: 0px;
        }

    #wikipedialogo {

        height: 100px;
        width: 100px;
        margin-top: 30px;
        border-radius: 50%;

    }

    #wikipedialogo1 {

        height: 140px;
        width: 140px;
        margin-top: 30px;
        border-radius: 50%;
    
        }
    
    #instagramlogo, #facebooklogo, #youtubelogo {
    
    margin-left: 6px;
    
    }
    
    .bold  {
    
    font-weight: bold;
    text-decoration: none;
    
    }
    
    .clickaqui {
    
        
        font-weight: bold;
    }
    
    
    .ph {
    
        font-size: 60px;
        margin: 0 auto;
        margin-top: 50px;
        text-align: center;
        width:80vw;    
        
    }

    .p3 {

        font-size: 50px;
        width: 70vw;
        text-align: center; 
        margin-left: auto;
        margin-right: auto;
        margin-top: 100px;  

    }

    .p5 {

        font-size: 60px;
        width: 70vw;
        text-align: center; 
        margin-left: auto;
        margin-right: auto;
        margin-top: 100px;  

    }

    
    #clickparair {
    
        font-size: 15px;
    }
    
    #socialnetworks {
    
        margin-top: 20px;
    }

    .negris {

        font-weight: bold;
        font-size: 30px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .disponibilidad {

        font-size: 35px;
    }
    
    
    #candidato1, #candidato2, #candidato3, #candidato4,#candidato5, #candidato6, #candidato7, #candidato8, #candidato9 {
        
        width: 250px;
        height: 1450px;
        border: 0.5px solid grey;
        text-align: center;
        padding-top: 5px;
        box-shadow: 0px 0px 15px lightgrey;
        background-color: #f9f7f1;
        /*margin-top: 50px;*/
        margin-left: 25px;
        margin-right: 25px;
        margin-bottom: 100px;
        border-radius: 5px;
        z-index: 1;
        
        
    
    }

    
    #candidato1:hover, #candidato2:hover, #candidato3:hover, #candidato4:hover,#candidato5:hover, #candidato6:hover, #candidato7:hover, #candidato8:hover, #candidato9:hover, #partido1:hover {
    
        transform: scale(1.05);
    }
    
    #twitterlogo:hover, #instagramlogo:hover, #facebooklogo:hover, #youtubelogo:hover, #twitterlogo1:hover, #instagramlogo1:hover, #facebooklogo1:hover, #youtubelogo1:hover,
    #wikipedialogo:hover, #wikipedialogo1:hover  {
    
        transform: scale(1.25);
    
    }


    #divbotones {

        display: flex;
        align-items: left;
        width: 75vw;
        justify-content: center;
        margin-left: auto;
        margin-right: auto;
       

    }


    .navegadores {

            font-size: 30px;
            width: 45vw;
            text-align: center;
            /*margin-left: 50px; 
            margin-right: 50px;*/
            margin-top: 0px;
            margin-left: 60px;
            margin-right: 80px;      
    
        }

    #botonregresar {
    
    
    text-decoration: none;
    color:black;
    font-size: 30px;
    font-weight: bolder;
    
    }

    #textreg {

        margin-left: -35px;
    }

    #texthome {

        margin-left: 35px;
    }
    

    #botonhome {
    
        
        width: 88px;
        height: 88px;
        text-decoration: none;
        color:black;
        font-size: 30px;
        font-weight: bolder;
        
        }

        #regresar {
    
            height: 140px;
            width: 140px;
            margin-left: -50px;
            
            }
        
        #home {
        
        height: 140px;
        width: 140px;
        margin-top: -5px;
       

        }

        
        #botonregresar:hover, #botonhome:hover {
        
            transform: scale(1.10);
            background-color: transparent;
            
            
        } 
    
        #regresar:hover, #home:hover {
        
        transform: scale(1.10);
        background-color: lightgreen;
        border-radius: 50%;
        }

    


    #texto {

    margin: 0 auto;
    margin-top: 30px;
    text-align: center;
    width:700px;
    font-size: 16px;

    }

    #notaimportante {

    color: red;
    text-decoration: underline;
    font-size: 55px;
        
    }

    #colon{

        color:red;
    }

    #importante {

        font-size: 14px;
        margin: 0 auto;
        text-align: center;
        width:700px;
        font-size: 45px;
        width: 80vw;
    }

    #selector {

        margin: 0 auto;
        margin-top: 30px;
        margin-bottom: 100px;
        text-align: center;
        width:900px;
        
    }

    .dropdown1 {
        position: relative;
        display: inline-block;
        /*margin-left: 600px;
        margin-right: auto;*/
        color:black;
        font-size:10px;  

    }


    .dropbtn1{
        
        background-color: #f9f7f1;
        /*background-image: url("FLAG8.jpg");*/
        background-size: contain;
        color: black;
        font-size:45px;
        font-weight: bolder;
        /*box-shadow: 0px 0px 15px lightgrey;*/
        border: 2.5px solid black;
        border-radius: 10px;
        height:200px;
        width:800px;
        

    }

    

    .dropdown-content1 {

        display: none;
        position: absolute;
        /*min-width: 300px;*/
        width: 800px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        /*z-index: 1;*/
        text-align: center;
        font-weight: bold;
        /*background-image: url("FLAG8.jpg");*/
        background-color: #f9f7f1;
        background-size: contain;
        color:black;
        font-size: 45px; 
        border: 2.5px solid black;
        border-bottom: 1.5px solid red;
        z-index: 3;

    }


    .dropdown-content1 a {

            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
            
    }

    .dropdown-content1 a:hover 

        {
            background-color: white;
            color: black;
            font-size: 55px;
            border: 1px solid black;
            
        }


    .show1 

    {
    display: block;

    }
        
    #hagaclick {

    font-size:13px;

    }

    .namespan, .textspan {

    text-decoration: none;
    
    }

    .logopartido {

        height:80px;
        width:180px;
        border-radius: 5px;
    }

    #sub{

        font-size: 27px;
        font-weight: bold;
        text-align: center;
        margin-top: -33px;
        
    }

    .redsoc {

        font-size: 25px;
        font-weight: bold;
        
    }


    .nombredepto {

        /*display:flex;
        align-items: left;*/
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 150px;
        border: 1px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 55px;
        font-weight: bold;
        background-color: #f9f7f1;
       
       
    }
    
    
    
    
    .banderadepto1 {
    
        /*height:99.2px;
        width:149;*/
        height: 108px;
        width:13vw;
        float:right;
        margin-top: -87px;
        border-radius: 0px 10px 10px 0px;  
        
    }

    .numerotarjeton {
        
        margin-left: auto;
        margin-right: auto;
        font-size:80px;
        padding-top: 0;
        padding-bottom: 0;
        font-weight: bold;
        text-align: center;
        background-color: white;
        width: 176px;
        height: 96px;
        border: 1px solid rgb(136, 136, 136);
        border-radius: 3px;
        text-decoration: none;
        

    }

    .valderrama0 {

        font-size: 45px;
    }

    .valderrama00 {

        font-size: 42.5px;
    }


    .valderrama {

        font-size: 40px;
    }

    .valderrama05 {

        font-size: 37.5px;
    }

    .valderrama1 {

        font-size: 35px;
    }

    .digital {
    
        margin-top: 145px;
        text-align: center;
        font-weight: bold;
        font-size: 35px;
    
    }
    
    .digital2 {
        
        margin-top: 20px;
        text-align: center;
        font-weight: bold;
        font-size: 30px;
    }
    
    
    
    #web {
    
        width: 55px;
        height: 55px;
        position: absolute;
        margin-top: -16px;
    
    }
    
    #webtot {
    
       align-items: center;
       margin-left: auto;
       margin-right: auto;
       text-align: center;
       font-size: 25px;
       font-weight: bold;
    
    }


.logocentro {

    height:120px;
    width:180px;
    border-radius: 5px;
}

.logofuerza {

    height:120px;
    width:180px;
    border-radius: 5px;
}



#partido1 {

    text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 190px;
        border: 2px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 45px;
        font-weight: bold;
        background-color: #f9f7f1;
    }

.nombredepto11 {
     
        
    word-wrap: break-word;
    height: 80px;
    width:60vw;
    margin-top: -25px;
    padding-left: 40px;
    

}

.banderadepto111

    {
        margin-top: -84.5px;
        height: 219px;
        width:180px;
        float:right;
        border-radius: 0px 10px 10px 0px; 
        border-left: 1.75px solid black; 

    }



    #siguenos111   {

        font-size: 25px;
        font-weight: bold;
        text-align: center;
        margin-top: 50px; 
        margin-left: auto;
        margin-right: auto;
        text-align: center;

}

    
#socialnetworks111 {
    
    margin-top: 100px;
    margin: auto;
    width: 350px;
    margin-bottom: 50px;
    height:100px;
    /*align-items: center;*/
   
}

    #facebooklogo111 {
    
    height: 69px;
    width: 70px;
    margin-left: 1px;
    margin-right: 5px;
    margin-top: 20px;
    margin-top: 30px;

    }

    #instagramlogo111 {

        height: 67px;
        width: 67px;
        margin-left: 5px;
        
       
    
    }

    #youtubelogo111 {

    position: absolute;
    height: 78px;
    width: 69px;
    margin-top: 20px;
    margin-left: 2.5px;
    margin-top: 25px;
    


    }

    #twitterlogo111 {

        height: 66px;
        width: 66px;
        /*margin-left: 10px;
        margin-right: 10px;*/
        padding-top: -20px;
        margin-left: 15px;
        margin-top: 30px;



    } 

      

    #twitterlogo111:hover, #instagramlogo111:hover, #facebooklogo111:hover, #youtubelogo111:hover 
      
    {
    
        transform: scale(1.25);
    
    }



   
   

       

        




